MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004640ATutorFile Storagepublic2010-12-03 11:522010-12-20 10:19
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004640: File Storage heading
Descriptionwhen edit or move are pressed in File Storage, the page heading changes to Edit/Move. It should remain File Storage. The tab displayed on either screen is sufficient to indicate where one is.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004776)
cindy (administrator)
2010-12-08 15:25

SVN revision: 10419

Solution: added new terms "file_storage_edit_file", "file_storage_edit_folder", "file_storage_move", "file_storage_new_file" and modified the title definition accordingly.

Affected: mods/_standard/file_storage/module.php

- Issue History
Date Modified Username Field Change
2010-12-03 11:52 greg New Issue
2010-12-03 11:52 greg Affects version => SVN
2010-12-07 11:46 greg Status new => assigned
2010-12-07 11:46 greg Assigned To => cindy
2010-12-08 15:25 cindy Status assigned => resolved
2010-12-08 15:25 cindy Fixed in Version => 2.0.2
2010-12-08 15:25 cindy Resolution open => fixed
2010-12-08 15:25 cindy Note Added: 0004776
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker